Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 07:52:54 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation waseem                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi waseem, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9660550388069 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6182980647 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:10 PM, 23rd Nov                     waseem                    Hello           09:13 PM, 23rd Nov                   Mohammed                    Hi Waeem, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:22 PM, 23rd Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:25 PM, 23rd Nov                   Mohammed                   Is there anything else may I assist you?           10:25 PM, 23rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5333631